### 1.2 The instrumentalization of the scientific image


----

> перевeди это


It should come as no surprise then that the manifest image continues to provide the fundamental framework within which much contempo- rary philosophizing is carried out. It encompasses not only ‘the major schools of contemporary Continental thought’ – by which Sellars, writing at the beginning of the 1960s, presumably meant phe- nomenology and existentialism, to which we should add critical theory, hermeneutics, and post-structuralism – but also ‘the trends of contem- porary British and American philosophy which emphasize the analysis of “common sense” and “ordinary usage” […] For all these philosophies can be fruitfully construed as more or less adequate accounts of the manifest image of man-in-the-world, which accounts are then taken  to be an adequate and full description in general terms of what man and the world really are’ (Sellars 1963a: 8). Despite their otherwise intractable differences, what all these philosophies share is a more or less profound hostility to the idea that the scientific image describes ‘what there really is’, that it has an ontological purchase capable of undermining man’s manifest self-conception as a person or intentional agent. Ultimately, all the philosophies carried out under the aegis of the manifest image – whether they acknowledge its existence or not – are united by the common conviction that ‘all the postulated entities of the scientific image [e.g., elementary particles, neurophysiological mechanisms, evolutionary processes, etc.] are symbolic tools which func- tion (something like the distance-measuring devices which are rolled around on maps) to help us find our way around in the world, but do not themselves describe actual objects or processes’ (Sellars 1963a: 32). This instrumentalist conception of science is the inevitable corollary of any philosophy that insists on the irrecusable primacy of man’s manifest self-understanding. Thus, although they are the totems of two otherwise divergent philosophical traditions, the two ‘canonical’ twentieth-century philosophers, Heidegger and Wittgenstein, share the conviction that the manifest image enjoys a philosophical privilege vis-à-vis the scientific image, and that the sorts of entities and processes postulated by scientific theory are in some way founded upon, or deriva- tive of, our more ‘originary’, pre-scientific understanding, whether this be construed in terms of our ‘being-in-the-world’, or our practical engage- ment in ‘language-games’. From there, one may or may not decide to take the short additional step which consists in denouncing the scientific image as a cancerous excrescence of the manifest image (this is a theme to which we shall have occasion to return in chapters 2 and 3).

----

> перевeди это


To his considerable credit, Sellars adamantly refused this instru- mentalization of the scientific image. For as he pointed out, the fact that the manifest image enjoys a methodological primacy as the originary framework from which the scientific image developed in no way legiti- mates attempts to ascribe a substantive primacy to it. In other words, even if the scientific image remains methodologically dependent upon the manifest image, this in no way undermines its substantive auton- omy vis-à-vis the latter. In this regard, it should be pointed out (although Sellars does not do so) that to construe scientific theory as an efflorescence from the more fundamental phenomenological and/or pragmatic substratum of our manifest being-in-the-world is to endorse a form of philosophical reductionism with regard to science. Yet unlike its oft-criticized scientific counterpart, the tenets of which are fairly explicit, even when it cannot carry out in fact the reductions it claims to be able to perform in principle, partisans of this philosophical reduc- tionism about science conspicuously avoid delineating the conceptual criteria in accordance with which the structures of the scientific image might be reduced to the workings of the manifest image. Unsurprisingly, those who would instrumentalize the scientific image prefer to remain silent about the chasm that separates the trivial assertion that scientific theorizing supervenes on pre-scientific practice, from the far-from-trivial demonstration which would explain precisely how, for example, quantum mechanics is a function of our ability to wield hammers.

----

> перевeди это


Sellars never succumbed to the lure of this crass philosophical reduc- tionism with regard to the scientific image, insisting that philosophy should resist attempts to subsume the scientific image within the manifest image. At the same time, Sellars enjoined philosophers to abstain from the opposite temptation, which would consist in trying to supplant the manifest image with the scientific one. For Sellars, this cannot be an option, since it would entail depriving ourselves of what makes us human. However, it is important to note that the very terms in which Sellars formulated his hoped for synthesis between the mani- fest and scientific images continue to assume the incorrigibility of the characterization of rational purposiveness concomitant with the Jonesean theory of agency. Yet it is precisely this model of rational- purposive agency – along with the accompanying recommendation that the scientific image should be tethered to purposes commensurate with the workings of the manifest image – which some contemporary philosophers who refuse to sideline the scientific image are calling into question. These philosophers propose instead – obviously disregarding the Sellarsian edict – that the manifest image be integrated into the scientific image. While for Sellars it was precisely the manifest image’s theoretical status which ensured its normative autonomy, and hence its ineliminability as an account of the nature of rational agency, for Paul Churchland, an ex-student of Sellars who has explicitly acknowl- edged the latter’s influence,4 the manifest image is revisable precisely because it is a corrigible speculative achievement that cannot be accepted as the definitive account of ‘rational purposiveness’. Indeed, for Churchland, there is no guarantee that the latter notion indexes anything real independently of the particular theoretical framework embodied in the manifest image. Though the manifest image undeni- ably marked a significant cognitive achievement in the cultural devel- opment of humankind, it can no longer remain insulated from critical scrutiny. And while the adoption of the propositional attitude idiom in subjective reports seems to have endowed the manifest image with a quasi-sacrosanct status, lending it an aura of incorrigible authenticity, this merely obscures its inherently speculative status. Thus, Churchland invites us to envisage the following possibility:

----

> перевeди это

> [A] spontaneous introspective judgement is just an instance of an acquired habit of conceptual response to one’s internal states, and the integrity of any particular response is always contingent on the integrity of the acquired conceptual framework (theory) in which the response is framed. Accordingly, one’s own introspective certainty that one’s mind is the seat of beliefs and desires [or ‘purposes’] may be as badly misplaced as was the classical man’s visual certainty that the star-flecked sphere of the heavens turns daily. 
> 
> (P. M. Churchland 1989: 3)

----

> перевeди это


Where Sellars believed stereoscopic integration of the two images could be achieved by wedding the mechanistic discourse of causation to the rational language of intention, Churchland proposes to supplant the latter altogether via a neurocomputational enhancement of the scientific image which would effectively allow it to annex the manifest image, thereby forcing us to revise our understanding of ourselves as autonomous rational agents or ‘persons’. However, as we shall see below, Churchland’s attempt to annex the manifest image to the scientific image is vitiated by a fundamental epistemological tension. Like Sellars, Churchland emphatically rejects the instrumentalist conception of science concomitant with the ontological prioritization of the manifest image: he claims to be a scientific realist. But as we shall see, his realism about sci- ence is mined at every turn by his pragmatist construal of representation.

----
